Subject: FW: India RMAs
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 14 Jul 2021 12:49:53 +0000

Hi Ashish,

I need your help to analyze returns of India.
We have received the attached file which contains the device model along with the issue description.
Do you think you could make a graph/bar to show the weight of the faults for each model?

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Tuesday, July 13, 2021 5:08 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: India RMAs

Hi Sara,

I got the list about the faulty headsets received in Bangalore. The fault descriptions are not very detailed, so maybe we should guide them to make more detailed entries. What do you think? I also asked them to flag to us, if they see new recurring issues.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087875646%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aNvPj0mHw3qdAmNQAXWeBEFVvpRmjFfNhWHETPc7gkI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087885601%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RPUX7WLZVFJpJYUcl%2FM2OHyH1dnZOqGY8vQ0yh41nxI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087885601%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ph756oh3VE38Gwlzohl6P5OcW2JyKhqPYn6h9PAlkPE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087895552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=98qGpBJpG963vm%2BNJbHKwzgANY0VxVOyugajxg22%2FqE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087895552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Czz%2BF3aUpulW6mr7hp%2FRvDmYFQL6hlKLn%2BzRiEz63W4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087905509%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JndcVYcIWyyS4umPIIjojASA69MTuyD33ihOSOWeHJg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc4325dd6c1a04f288da108d9460ffcab%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637617857087905509%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S8uOcTPp2ugskNoPtzL8bDgF150D%2FVe6jHbmBzgRc64%3D&reserved=0>